.addinfoTop,.addinfoTop a{color:#000}
.add > a{text-decoration:none;color:#000}
.add{float:right;font:500 20px/28px 'Open Sans', sans-serif;color:#fff;padding:0 0 0 36px;text-transform:uppercase;width:100%;margin:0;text-align:center}
.LogoR{float:left;width:100%;height:auto}
.col-xs-5{width:46.5% !important}
.bgc1{float:left;width:100%;margin:0}
.widget_nav_menu ul li{border-bottom:1px solid #002e62}
.banner{width:100%;height:auto;float:left}
.bannerB{width:100%;height:auto;z-index:-9999;float:left}
.toprightAdd{width:13%;height:419px;margin:1% 3.1% 0 0;position:absolute;right:0}
.topleftAdd{width:13%;height:419px;margin:1% 0 0 3.1%;position:absolute;left:0}
.grd{background:#fff}
.makeplus .caret{color:#000 !important}
.Bsh{box-shadow:0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);width:100%;padding:5%;float:left;min-height:429px}
.Bsh h3{font-size:16px}
.padl00{padding:0 30px 0 0}
.padl00:last-child{padding:0}
.logoparade{margin:-1px 0 0;background:#333 !important}
.Bsh1{float:left;width:100%;padding:5% 3% 0 3%;min-height:285px}
.Carsbg{width:100%;height:auto;float:left;background:#44464a}
.carsbgmid{width:100%;max-width:1200px;height:auto;margin:0 auto}
.carsmid{z-index:998;position:relative;top:0;width:100%}
.tel a{text-decoration:none;color:#fff;white-space:nowrap}
.foot01{width:100% !important;text-align:center;float:left}
.DWBottomBarPopupText{background:rgba(1, 131, 213, 0.73);border:solid 1px #fff}
.DWBottomBarPopupMid{border:1px solid}
.addinfoTop .clsTopAddress{float:left;margin:1.5% 0 0;line-height:18px}
.addinfoTop .clsTopDealerInfo{float:right;margin:1.5% 0 0;text-align:right;line-height:18px}
#divFourimg{padding:0;background:#dbdbdb}
.Fourimg > a:hover{background:#ccc}
.fa-nav{color:#fff !important}
.boxtxt{text-align:left;margin:0 0 3% 0;font:400 15px/55px 'Open Sans', sans-serif}
.imgbox{background:#af1e2d;margin:2% 1% 2% 1%;border-radius:6px}
.imgbox:hover{background:#003f87;margin:2% 1% 2% 1%;border-radius:6px}
.repair{max-width:375px;float:left;margin:0 2%}
.repair li{width:98%;color:#000;font:500 15px/19px 'Open Sans', sans-serif;text-align:left;margin:2% 0 0 5%;float:left}
.s3, .s1, .s2, .s4{ max-width: 100%; background-size: 100%;background:url(https://07aa28.claudeassets.com/20181005164653im_/https://www.rt138autocenter.com/Dealer-Websites/Rt-138-auto-center-inc-MA/images/four-icons.png); } 
.s3 { background-position: 0 0%; background-size: 100%; }
.s1 { background-position: 0 33.333333%; background-size: 105.384615%; }
.s2 { background-position: 0 66.666667%; background-size: 105.384615%; }
.s4 { background-position: 0 100%; background-size: 105.384615%; }
@media screen and (min-width:1751px){.addinfoTop .clsdivLogo{float:left;width:60%;margin:1% 0 .5% 0}
.addinfoTop .clsTopAddress{width:33%}
.addinfoTop .clsTopDealerInfo{width:33%}
.addinfoTop .clsTopLogoInfo{float:left;width:33%}
.addinfoTop .clsTopLogoInfoSub{float:left;width:88%;margin:0 15.3%}
.Logo{width:37.1%;float:left;margin:.3% 0 0}
.add{font:500 18px/22px 'Open Sans', sans-serif;padding:0;float:right;max-width:30.4%;text-align:center;margin:2.1% 1% 0 0;text-transform:none;color:#000}
.add span{font:600 22px/32px 'Open Sans', sans-serif;color:#af1e2d}
.LogoR{max-width:30.4%;color:#000;font:500 18px/22px 'Open Sans', sans-serif;text-align:center;margin:2.1% 0 0 1%;float:left}
.LogoR span{font:600 22px/32px 'Open Sans', sans-serif;color:#af1e2d}
.btm-top{width:100%;margin:0}
.showroomH{float:left;width:50%}
.contactD{float:left;width:50%}
.Captcha{float:left;width:37%!important;margin:-10px 0 0 5px}
.E-cod{float:right;width:55%;font-size:11px !important;margin:-48px 0 0 10px;line-height:12px}
.grid-group-item{max-width:25%}
.item.list-group-item .thumbnail .Img1{float:left;width:23.2%;margin:0.1% 0.4% 0 0.4%}
.item.list-group-item .caption{padding:0 .5% 0px 0%;float:left;width:75.5%;overflow:hidden}
}
@media screen and (min-width:1600px) and (max-width:1750px){.Logo{width:37.1%;float:left;margin:.3% 0 0}
.add{font:500 17px/21px 'Open Sans', sans-serif;padding:0;float:right;max-width:30.4%;text-align:center;margin:1.7% 1% 0 0;text-transform:none;color:#000}
.add span{font:600 21px/31px 'Open Sans', sans-serif;color:#af1e2d}
.LogoR{max-width:30.4%;color:#000;font:500 17px/21px 'Open Sans', sans-serif;text-align:center;margin:1.7% 0 0 1%;float:left}
.LogoR span{font:600 21px/31px 'Open Sans', sans-serif;color:#af1e2d}
.addinfoTop .clsTopLogoInfoSub{float:left;width:100%;margin:0 10.5%}
.addinfoTop .clsdivLogo{float:left;max-width:60%;margin:1% 0 .5% 0}
.addinfoTop .clsTopAddress{width:33%;margin:1.6% 0 0}
.addinfoTop .clsTopDealerInfo{width:33%;margin:1.6% 0 0}
.addinfoTop .clsTopLogoInfo{float:left;width:33%}
.showroomH{float:left;width:50%}
.contactD{float:left;width:50%}
}
@media screen and (min-width:1600px) and (max-width:1740px){.toprightAdd{display:none}
.topleftAdd{display:none}}
@media screen and (min-width:1415px) and (max-width:1599px){.Logo{width:37.1%;float:left;margin:.3% 0 0}
.add{font:500 15px/19px 'Open Sans', sans-serif;padding:0;float:right;max-width:30.4%;text-align:center;margin:1.6% 1% 0 0;text-transform:none;color:#000}
.add span{font:600 20px/30px 'Open Sans', sans-serif;color:#af1e2d}
.LogoR{max-width:30.4%;color:#000;font:500 15px/19px 'Open Sans', sans-serif;text-align:center;margin:1.6% 0 0 1%;float:left}
.LogoR span{font:600 20px/30px 'Open Sans', sans-serif;color:#af1e2d}
.addinfoTop .clsTopLogoInfo{float:left;width:33%}
.addinfoTop .clsTopAddress{width:33%;line-height:18px;margin:1.5% 0 0}
.addinfoTop .clsdivLogo{float:left;max-width:60%;margin:1% 0 .5% 0}
.addinfoTop .clsTopLogoInfoSub{float:left;width:100%;margin:0 8.6%}
.showroomH{float:left;width:50%}
.contactD{float:left;width:50%}
.bannerB{display:none;}
.addinfoTop .clsTopDealerInfo{margin:1.5% 0 0 !important;width:33%}
}
@media screen and (min-width:1300px) and (max-width:1415px){.addinfoTop .clsdivLogo{float:left;width:60%;margin:1% 0 .5% 0}
.addinfoTop .clsTopAddress{width:33%;margin:1.3% 0 0}
.addinfoTop .clsTopDealerInfo{width:33%;margin:1.3% 0 0}
.addinfoTop .clsTopLogoInfo{float:left;width:33%}
.addinfoTop .clsTopLogoInfoSub{float:left;width:99%;margin:0 7.5%}
.Logo{width:37.1%;float:left;margin:.3% 0 0}
.add{font:500 14px/18px 'Open Sans', sans-serif;padding:0;float:right;max-width:30.4%;text-align:center;margin:1.5% 1% 0 0;text-transform:none;color:#000}
.add span{font:600 19px/29px 'Open Sans', sans-serif;color:#af1e2d}
.LogoR{max-width:30.4%;color:#000;font:500 14px/18px 'Open Sans', sans-serif;text-align:center;margin:1.5% 0 0 1%;float:left}
.LogoR span{font:600 19px/29px 'Open Sans', sans-serif;color:#af1e2d}
.btm-top{width:100%;margin:0 auto !important}
.showroomH{float:left;width:50%}
.contactD{float:right;width:50%}
.Captcha{float:left;width:30%!important;margin:-10px 0 0 5px}
.E-cod{float:left;width:45%;font-size:11px !important;margin:-20px 0 0 10px;line-height:12px}
.grid-group-item{max-width:33.33%}
.item.list-group-item .thumbnail .Img1{float:left;width:27%;margin:0.4% 0.4% 0 0.4%}
.item.list-group-item .caption{padding:0 .5% 0px 0%;float:left;width:71.5%;overflow:hidden}
.internet-price{margin:0 0 10px 0}
.bannerB{display:none}
}
@media screen and (min-width:1000px) and (max-width:1299px){.addinfoTop .clsdivLogo{float:left;max-width:66%;margin:1% 0 .5% 0}
.addinfoTop .clsTopAddress{width:35%;margin:1.1% 0 0}
.addinfoTop .clsTopDealerInfo{width:32%;margin:1.1% 0 0}
.addinfoTop .clsTopLogoInfo{float:left;width:33%}
.addinfoTop .clsTopLogoInfoSub{float:left;width:99%;margin:0 13%}
.Logo{width:37.1%;float:left;margin:.3% 0 0}
.add{font:500 12px/16px 'Open Sans', sans-serif;padding:0;float:right;max-width:30.4%;text-align:center;margin:.9% 1% 0 0;text-transform:none;color:#000}
.add span{font:600 17px/27px 'Open Sans', sans-serif;color:#af1e2d}
.LogoR{max-width:30.4%;color:#000;font:500 12px/16px 'Open Sans', sans-serif;text-align:center;margin:.9% 0 0 1%}
.LogoR span{font:600 17px/27px 'Open Sans', sans-serif;color:#af1e2d}
.btm-top{width:100%;margin:0 auto !important}
.showroomH{float:left;width:50%}
.contactD{float:right;width:50%}
.Captcha{float:left;width:30%!important;margin:-10px 0 0 5px}
.E-cod{float:left;width:45%;font-size:11px !important;margin:-20px 0 0 10px;line-height:12px}
.item.list-group-item .thumbnail .Img1{float:left;width:38%;margin:0.4% 0.4% 0 0.4%}
.item.list-group-item .caption{padding:0 .5% 0px 0%;float:left;width:60.5%;overflow:hidden}
.internet-price{margin:0 0 10px 0}
.bannerB{display:none}
}
@media screen and (min-width:820px){.showroomH{padding-right:1%}
.contactD{padding-left:1%}
}
@media screen and (min-width:820px) and (max-width:999px){.addinfoTop .clsdivLogo{float:left;max-width:98%;margin:1% 0 .5% 0}
.addinfoTop .clsTopAddress{width:38%;margin:1% 0}
.addinfoTop .clsTopDealerInfo{width:37%;margin:1% 0}
.addinfoTop .clsTopLogoInfo{float:left;width:25%}
.addinfoTop .clsTopLogoInfoSub{float:left;width:99%;margin:0 1%}
.Logo{width:37.1%;float:left;margin:.3% 0 0}
.add{font:500 11px/15px 'Open Sans', sans-serif;padding:0;float:right;max-width:30.4%;text-align:center;margin:.3% 1% 0 0;text-transform:none;color:#000}
.add span{font:600 14px/24px 'Open Sans', sans-serif;color:#af1e2d}
.LogoR{max-width:30.4%;color:#000;font:500 11px/15px 'Open Sans', sans-serif;text-align:center;margin:.3% 0 0 1%}
.LogoR span{font:600 14px/24px 'Open Sans', sans-serif;color:#af1e2d}
.showroomH{float:left;width:50%}
.contactD{float:right;width:50%}
.bannerB{display:none}
}
@media screen and (min-width:768px) and (max-width:819px){.toprightAdd,.topleftAdd{display:none !important}
.midsec{width:50%;float:left}
.Logo{width:37.1%;float:left;margin:.8% 0 .4% 0}
.add{font:500 11px/15px 'Open Sans', sans-serif;padding:0;float:right;max-width:30.4%;text-align:center;margin:.5% 1% 0 0;text-transform:none;color:#000}
.add span{font:600 14px/24px 'Open Sans', sans-serif;color:#af1e2d}
.LogoR{max-width:30.4%;color:#000;font:500 11px/15px 'Open Sans', sans-serif;text-align:center;margin:.5% 0 0 1%}
.LogoR span{font:600 14px/24px 'Open Sans', sans-serif;color:#af1e2d}
.addinfoTop .clsdivLogo{float:left;max-width:100%;margin:8% 0}
.addinfoTop .clsTopAddress{width:39%;margin:2% 0}
.addinfoTop .clsTopDealerInfo{width:40%;margin:2% 0 0}
.addinfoTop .clsTopLogoInfo{width:21%;float:left}
.addinfoTop .clsTopLogoInfoSub{float:left;width:100%}
.bannerB{display:none}
}
@media screen and (max-width:999px){.LogoR{margin-bottom:0}
.Captcha{float:left;width:25%!important;margin:-10px 0 0 5px}
.E-cod{float:left;width:33%;font-size:11px !important;margin:-20px 0 0 10px;line-height:12px}
.bannerB{display:none}
}
@media screen and (min-width:351px) and (max-width:767px){.imgbox{float:left;width:98%;padding:4%;border-bottom:1px solid #2f2f2f}
.boxtxt{text-align:left;margin:0;font:400 15px/84px 'Open Sans', sans-serif}
.boximg{margin:0;float:right}
.boximg img{max-height:80px;max-width:130px}
}
@media screen and (max-width:350px){.imgbox{width:23%}
.boxtxt{width:100%;text-align:center;font:400 16px/32px 'Open Sans', sans-serif}
.boximg{margin:5% 27%}
}
@media screen and (max-width:767px){.shareicon,.Icon_share{display:block !important;width:50px;height:40px;overflow:hidden}
.shareicon:hover{height:300px}
.Logo{float:left;width:80% !important;margin:2% 10% 0 10% !important}
.Addressbg{float:left !important;width:100% !important;max-width:100% !important;margin:0 !important;padding:0!important}
.add{font:500 14px/20px 'Open Sans', sans-serif;color:black;width:100%;margin:-3% 0 1.5% 0!important;padding:0;overflow:hidden}
.add span{display:none}
.LogoR{display:none}
.toprightAdd,.topleftAdd{display:none !important}
.menu{right:0;width:100%;position:fixed;top:0;z-index:999}
.menumiddle, .navbar-inverse{background-color:none !important;height:auto !important}
.cont1{float:left;width:100px;margin:1%;height:20px}
.menumiddle > span{color:#fff;padding:10px;width:14%;margin:0 5%;top:5px;position:relative;z-index:1;float:left;display:block !important}
#divIconShare,#divIconDirection,#divIconCall{width:27%;float:left;text-align:center;padding:11px 0;color:#fff}
#DWshareDiv{position:fixed;padding:40px;width:100%;left:0}
.Addressbg .call > span,.topbarC,.Carsbg,#slide_banner,#divlogoParade,#divMakeModel{display:none}
.dropdown-menu{width:96% !important;position:relative;-webkit-background-clip:padding-box;background-clip:padding-box;border:0px;border-radius:0px;-webkit-box-shadow:0 0 0 rgba(0, 0, 0, .175);box-shadow:0 0 0 rgba(0, 0, 0, .175);padding-left:4%}
.dropdown-menu > li{border-bottom:1px solid rgba(224, 224, 224, 0.22)}
.topbg{margin:50px 0 0 0 !important}
.caret1{display:block !important;float:right;padding:5px;border:1px solid #999;border-radius:6px;background-color:transparent;margin:-36px 4px 0 0;z-index:9999;position:relative;cursor:pointer;color:#fff}
.menu .navbar-inverse .navbar-nav >:hover ul, .dropdown-toggle:hover > ul, .breadcrumb, .topbarIn .col-xs-3{display:none}
.owl-theme .owl-controls .owl-page span{display:block;width:8px !important;height:8px !important;margin:5px 5px !important}
.sidebar-widget .list-group .list-group-item > span{display:block}
.single-listing-actions{width:100%}
.single-listing-actions, .btn-group{width:100%}
.footer-bottom .container .row{width:100% !important;float:left}
#divWelcomeText2,#divWelcomeText3{display:none}
#divWelcomeTextMore{float:right;width:98%;text-align:right;font-weight:bold;margin:2px 0 5px 0}
.footer1 > .container{display:none}
.footer1{padding-top:2px}
#DWBottomBarContainer{display:none !important}
#carrtabpaging{display:block}
.Fourimg0{padding-bottom:15px}
}
@media screen and (min-width:767px){#divWelcomeTextMore{display:none}
.footer1{padding-top:20px}
.DWBottomBarContainer{width:100%;position:fixed;bottom:0;height:46px;float:left;font-family:'Open Sans';font-weight:bold;display:block !important;border-top:1px solid;z-index:99999}
#carrtabpaging{display:none}
.navbar-header{display:none}
.imgbox{width:23%}
.boxtxt{width:100%;text-align:center;font:400 16px/32px 'Open Sans', sans-serif}
.boximg{margin:5% 27%}
}
.imgbox{float:left}
.boxtxt{float:left;color:#fff;text-transform:uppercase}
.top_R1{font-size:14px;color:#fff;text-align:right;line-height:18px;margin:6px 0}
.top_L1{font-size:14px;color:#fff;text-align:left;line-height:18px;margin:6px 0}
.img12{margin:5px 0 0}
.Fourimg, .makediv, .contentDiv{width:100%;max-width:1200px;margin:0 auto}
.Fourimg0{width:100%;float:left;background:#3b3b3b;}
.col-item .photo img{margin:0 auto;width:100%}
.col-item .info{padding:10px;margin-top:1px}
.col-item .price{float:left;margin-top:5px}
.col-item .price h5{line-height:20px;margin:0}
.col-item .info .rating{color:#777}
.col-item .rating{float:left;font-size:17px;text-align:right;line-height:52px;margin-bottom:10px;height:52px}
.col-item .separator{border-top:1px solid #E1E1E1;float:left;width:100%}
.clear-left{clear:left}
.col-item .separator p{line-height:20px;margin-bottom:0;margin-top:10px;text-align:center;font-size:14px}
.col-item .separator p i{margin-right:5px}
.col-item .btn-add{width:50%;float:left}
.col-item .btn-add{border-right:1px solid #E1E1E1}
.col-item .info .priceRV h5{font-size:12px;text-align:left;text-transform:none;margin:0;padding:0}
.col-item .info .priceRV h3{font-size:14px;text-align:left;text-transform:none;margin:0;padding:0}
.col-item .info .priceRV .mileage{font-size:14px;text-align:left;text-transform:none;margin:0;padding:0}
.col-item .info .priceRV h2{font-size:17px;text-align:center;text-transform:none;font-weight:700;padding:0;margin:8px 0 !important;height:19px}
.col-item .info .priceRV h2 span{font-family:inherit}
.col-item .btn-details{width:50%;float:left;padding-left:10px}
.col-item .btn-detailsfull{width:100%;float:left}
.col-item .btn-more{width:90%;float:left;padding-left:10px}
.col-item .btn-details
.controls{margin:0 0 5px 0}
[data-slide="prev"]{margin-right:10px}
.priceRV h5{font-size:14px;margin:6px 0}
.Fcars{float:left;width:97.6%;padding:8px 0;margin:0 1.2%;font-size:18px;font-weight:700;text-align:center;border-radius:6px;border:1px #D6D6D6 solid}
.featuredbg{width:100%;height:auto;float:left}
.featuredmid{width:100%;margin:0 auto;height:auto}
.ftrtxt{float:left;font:700 20px/40px 'Open Sans', sans-serif;text-transform:uppercase;text-align:center;width:100%}
.contentbg{float:left;width:100%}
.contentbg0{margin:0 auto;width:100%}
.cont_head{font-size:22px !important;line-height:26px}
.sub-head{font-size:18px}
.cont_head, .sub-head{font-weight:600;padding:8px 0;margin:0 0 7px 0;float:left;width:100%;color:#fc0100}
.cont_text{float:left;width:100%;color:#323232;text-align:justify;margin:15px 0 0;line-height:20px}
.cont_text-h{float:left;width:100%;color:#323232;text-align:justify;margin:17px 0 0;line-height:20px}
.contentbg0 .container .row .col-sm-4 .col-sm-12,.contentbg0 .container.row .col-sm-8 .col-sm-12{padding:0 !important}
.contentbg0 .container .row .col-sm-8 .col-sm-12 >P{font-size:14px;text-align:justify;line-height:20px;padding:8px}
.col-sm-12 > span{font-size:14px;line-height:28px}
.showroomH .col-sm-12 > span{font-size:14px;line-height:32px}
.col-sm-12 .day{float:left;width:36%;text-align:left;margin:0}
.col-sm-12 .time{float:left;width:64%;text-align:left}
.col-sm-12 .make{float:left;width:auto;border-radius:5px;background:#F7F7F7;font-size:14px;padding:5px;margin:5px}
.col-sm-12 .make a, .col-sm-12 .model a{color:#333}
.col-sm-12 .make .makeplus{cursor:pointer}
.col-sm-12 .make h2,.col-sm-12 .model h3{font-size:14px;margin:0;padding:0;display:inline}
.col-sm-12 .model{float:left;width:100%;background:#e8e8e8;margin:2%;width:96%}
.col-sm-12 .modelitem{float:left;margin:2%}
#txtMSCaptchaCode{margin-bottom:-1px}
.tblCaptcha td{vertical-align:bottom !important}
.showroomH .col-sm-12{padding:0 !important}
.direction,.col-direction{float:left;width:100%}
.iframeDirectionsCnt{margin-bottom:-5px}
.footer1 > .container{padding:0}
.social-fb:hover{color:#3B5998}
.social-tw:hover{color:#4099FF}
.social-gp:hover{color:#d34836}
.social-em:hover{color:#f39c12}
.nomargin{margin:0;padding:0}
.leftpad0{padding:0}
.all00{margin:0;padding:0;float:left;width:100%}
.allbot00{margin-bottom:0;padding-bottom:0}
.resetpadd{margin:0 -1%;width:102% !important}
.resetpadd1{margin:0;width:100% !important}
.top-header{margin:15px 0 12px;border:0}
.resetpadd15{margin:0 -15px;float:left}
.resetpadd1perc{margin:0 -1%;float:left;width:102%}
.DwInvPriceLineThrough{text-decoration:line-through}
.DwInvPriceReducedNowOnly{font-size:13px;color:#1A5A7A;font-style:italic}
.ml0{padding-right:0px}
.col-item .info{border-color:transparent;float:left;width:100%}
.col-item .infodrive{text-align:center;border-radius:0 0 5px 5px;font-size:16px}
.col-item a{text-decoration:none}
#showroomcontact{float:left;width:100%;margin:17px 0 0;padding:2%}
.sub-head-contact{font-size:18px;font-weight:600;float:left;width:100%;line-height:34px}
.sub-head-contact center{margin:1% 0 .5% 0}
.contactD .iframcont{margin-top:9px}
.cont_head-wel{font-weight:600;padding:8px 0;border-bottom:1px solid #d8d7d7;float:left;width:100%;font-size:18px;margin:18px 0 0}
img{border:0}
a img{border:0}
.wizard-card .info-text{background:#ddd !important}
#DivTopHeaderScroll span, #DivTopHeaderScroll a{color:#000 !important}
/*
     FILE ARCHIVED ON 16:34:31 Jan 14, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:03:15 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.091
  exclusion.robots: 0.181
  exclusion.robots.policy: 0.163
  esindex: 0.013
  cdx.remote: 381.622
  LoadShardBlock: 308.668 (3)
  PetaboxLoader3.datanode: 151.836 (4)
  PetaboxLoader3.resolve: 230.685 (2)
  load_resource: 224.368
*/